<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 1.3
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">1.3</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1">this is my long string</data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        [base64 mime encoded serialized .NET Framework object]
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        [base64 mime encoded string representing a byte array form of the .NET Framework object]
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used forserialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="txtLoginWiz.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="txtLoginWiz.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="txtLoginWiz.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="btnOK.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="btnOK.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="btnOK.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="btnOK.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhCAAWAPcAAAAAAP///zBHrzBHrTJJsTNKsjJJrzVNtDhPtjlRtGmK4miL5maI4mWI4GqM5mmN
        5GiK4GuN5muO5m6P5m+R52+S52+Q5m2O4nCR53CT5nGS53GT53OU6HOV53SV6HSW53eY53OW6HSX53aY
        53WX5nia6Xia53qc6Hud6Xye6Xyd6Hye6IKj7Imp7pGv73qe6Xqe6H6h64Sn7oKm7IGl6oGj6YCi6IOm
        64Wo7omr7omq7Yur7oyt7ous7Y6v75Cw75Ky8Ja075m28KO/9X+k6o2v74+w75Oz8JKy75Kz75e28Ji2
        75i375289J699Ju58J278aC+9aC+9KTA9aPA9KfD9arF9azH9qvG9azG9cXY+Zi475299Jq68KHA9aPB
        9KPC9KXD9afF9abE9KvH9a3J9q3J9a7K9rDL9rfP9rrS+L7U+L/U+MLX+cTY+cXZ+cfa+a3K9q7L9q/L
        9rLO9rTO9rbP9rrT+LvT+LvT97zU+MTZ+Mba+cfb+czf+svd+c7g+rXQ9snd+cvf+szg+s3g+s7h+s/h
        +tDi+9Di+tHj+9Hi+tLj+rjU9c3h+s/i+tDj+tHj+rHQ9LTT9bbU9bfU9brW9rzX9s/j+tHk+v///wAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        ACH5BAEAAJoALAAAAAAIABYAAAjIACVNolSpUiNLlwYVAmToUKJFjAodevQIkSJFiB5FyhQJEiZMjwoZ
        ckTIj58/gvrA4fNmjxY3bdisWaMHz508atLUsVOnDp06gdDEKXMmjhk5c66QscLUCpYsYsaA+UJlSpgq
        XqQ4acKFS5QhULoIWcJky5YnSo4gMeLiR5IgQHz00KEjB48iO3DMYEGEhowWN2ysgHFCRYoaMUyMEPGB
        RAkULzxsyIChQgcQIShIcLAgwgQOGi4oYNAAwgMLCQ4QEDDAQAEEAQEAOw==
</value>
  </data>
  <data name="lblMsg.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblMsg.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblMsg.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="pictureBox1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox1.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhBgAWAPQAAMbb+cTZ+LTS9cne+cHX+LXN9r7V+MXa+bLK9crf+rfP9szg+rvS97PL9sfc+bbO
        9rjQ98LY+HqW37rR973U97/W+AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAABgAWAAAF
        OKAgjktpJmg6rKzjvkAsH3Qd3Hik70TvV8CgYUikGI+MpHLCbEKeUIV0+qhaC9hsY8tFeL+SsDgEADs=
</value>
  </data>
  <data name="panel1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="panel1.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="panel1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="panel1.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="panel1.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="panel1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox4.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="pictureBox4.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox4.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox4.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhtAAZAPQAAPD0+ODo8WWNuydfnzZrptHd6hdUmFWBtJOvz7LG3XSYwaK61kZ2rQlJkoSkyMHR
        5P///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAAtAAZAAAF
        /yAkjmRpnmiqrmzrvnAsz3Rt33iu73zv/8BgCRCYJR6qBalwCwBQjqdIIW0hmMLsKfDodhkJwZRQhRQQ
        IoCD5DAUUQSyqMFYrgDoUTthCtD1A1h3DWIjZVpAAAcOjAQNDgwACwZUJA+PDo5IIpAqDGtzfBABBw2i
        EIoKjIylSpwNhxAODYIQA6AQCYcOCg+ZXg8CcohBAQJFAAMHEAgEB0UHeRCXIgS4snW5tSKfoxANDwFt
        A70q1HoNJ8qrjAMCqwbDnATAXgIDscQ8BwYJbU/JmAggNIJaAANqGCgcYEBhAzejVg1goAAcHQJXRDyQ
        ZuLcKxMJGnCpR/INp2wlOv/pCwKAwMBTCtwxMDkt3QIFqKSoLIGgi8suBcCV8EVCgUmPNU0wIJBCzYk2
        CqMuRLnyRwFKXhDEE0rCD4RnKakqxUWojACIcwhEdWQpXVuIBz6xE8DAFRuxJ6sCuaqggIMjQAdiNJlO
        gd28IgQchvAJDwRHDSJLxhV006haSBk3lPGLJF29PhIM6GkCj+gGA964dTZxYUOpNJcO4AOgJIkFblEg
        RfAJb8EDsRzcYsdIIWgevAAEVSvVkRLL3zQOuIsigIKGTx4cAPxFEIB4wBIYsOsxQKROihYR/2tiJ/Xj
        PrgWzE0iN60BSlQ6cEUK9a0RhLBDUBoHCFBPA8tolFv/AU+oBEAsNAGyHiS+wXeDfAr2IdQlIfGh0lIj
        CCAAAN3MAR2GHdEyX3vZPDDcKvxsI8sAXbxjT4UW0uDHO3PRpyBkBnyDxIfXcENWT16gyBN9mWGjYD3C
        QChaAgfhhAoCleSIQwH0dBVNihCo8oRQ+hXJGFk8MqIkCXG1xSKAYSlVU4MiTcOYPFrWcNApCDwCZn1D
        ZsPIWACeCN0QDXDU5E4+ujfNdOeQWEQdfpiZJ2e54TeCIEgBkGgw9ARTiCEGHAmMkjclUApNuL2JCh1S
        TUTCd3Vcso2KbV4aA3H3MHLWKhUVYusIuKnCjnEaMRDZKZ8meagIfTZgJTquZubeRix8XFIqjAiiIqOu
        KySwAEnkdiFdLRFOEyFFBRFA0zEoKMARJwmyIex0t3GkXIhSKZQluFrkA/DABBds8MEIJ6zwwgwjEgIA
        Ow==
</value>
  </data>
  <data name="pictureBox3.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="pictureBox3.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox3.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox3.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlheAAZAPcAAP706P769DZ0qPvBe2pZR/vRnf7y5FSSyvvKkaqJZP7r1P3kxf/+/n2m0/7w3v7s
        2P/+/P7v3f78+f3hv4as2Hihzfzasvq6bjhad1eJudvk80pqivq8cv7ozvq4aUN6q/3fvPvIjEyKwfvF
        hfzYrvq1Yq3E5P3nzPq6bDZFUf3dt/737vq3aESEvP3euvzasPzRnf7q06O92vq2Zfm0YPq0YP7w4ey8
        g/zTovvOmHOcxv7z5v7p0EJ+s0RIS+jt+P716sXU7P3duD17sPvUpeyybvzXqvqzYPq+dfzUpf3jxIir
        y/zctf3kyP7my/m1Yv3iw8OYZTJnk1qY0vzWqEuFuv/7+XhjTP/++/m2Zf7t2qK94VqVzfvPmf7u2/q2
        ZE6Ds46y3PvCf/vMlPvGiPvTov3myrvO6VGNxDVih2GWyvzZsGWTvJW23vvMkv759Pq4aFBOS/q1ZLzP
        4mCRwFlQRvvWqZ653Pu/ePa6c9He7PvKj4Glyv738Pm2ZPvNlvvIiqF+VeSsaP7lyFZUVcjX7UhhelyW
        zv7y4kWAtfq7cF2Rw/3p0P7x4W2aytTf8YBoTGqWw8yhb/vEgjdef5Wz0VmUyzRUbv7iw0uIvm2Ywq3E
        30hNU2GPvIZtUf3euDNMYrLH5Y+vzfm5aVeTypx4UP/79/3iwf737fvOl/758v7s1vzYrP/9+v758/74
        8P779/727PvPm//9+/zVp//58/q5a/zSoP705v3gvf/79vvSoPzWp/726/m1Y//58v748f/48fzTo/vJ
        jfvQm/zYq/758f79+/7p0v7iwfzXrP/37vzRoP/48P3myf7myf/8+fvKjf7q0f727f/27PvRoP7lyv3p
        0v/9/P3btJy40/zOl/769v/58fvTo/79+v/8+3qUtT9xnv3q0f3q0/a3b77Q5vz8//P1/czZ75i11pi3
        3vzQm0hRXrfL4E2BrYlwUp14T/PAhfbFiJ6AXqKCWy1UdIWpyWic0F+Tx8HR6P779f/69f737P758P//
        /ywAAAAAeAAZAAAI/wD/CRTIoCAWLK2gWYFlitubWqr8vVqGqh8QIABw7TCAyIYDBxG0aHmwSoGCcTw6
        nHDibNACJVBOTcgFwoUQFUyyWVhDgpURO7SICMNxqwAMWV1S/RnjBsGeYSEAkSEzYsSkSWLEDNiKBw8S
        JBzCKrpwAYUtDx5YqJ3hq4TbGkeODCRYENushBJgwdIVwJWqbn2WLYuFEcCOjQY8gvQysqQCHilXOmmy
        4KVMmi4+4dTJ0ycVWkmGFj2adOkYp3uiTq16NevWAV2/huUwtuxZtWq/yCnxpARcGnPpQkDYyoopvg9V
        vXq1YnBhjRwbfYzAmKSCGIwiO7FGeUHMmTVv5v+08KKnkc+hiRpFqnTM6aeqqUq6QsgQJUr2QPkgEAWs
        WLJmpaVWFll84ZZvcAX3T0GzzAKNQqbAwg8/tfyyXHOEAWDYRohIF0FIjV0nDSMqmWEGZTBdFh5OFuxk
        HhW8JOENDrvAUABSOSzVFHxSyeNJO+E4QkcFVYCxyBBppABJEf9dYMtZAs6QxW5vHQHcXAUNhxCEpgTQ
        1y/B9LECKoRhhFgjilEX4mORmYjid5iJx9mLMQ5VDQzssKejU1ABcgMBG4TRwAc6ZKAJGwL00IMIGBDA
        ZG1PCsiClHK05VtcwWUJwTEJQbMXP2+4YqGYqPRS2GEGoLmYSNY9RuJK3L3/9B0IK47HkzI/1VnGaHoy
        xWcIZABKQSRgqPOIDDoscYcm7yTSwgYElFNbgLix4IcfbtFAA6ZYZonFNxIsJGFfqgBDKjUXbZiqhyBa
        FwMy2g3ypoo2beaiMnbYwQsRM+5SADG97ghVAqCo0ckW98zxgz7v3HNHBkMO0YIhpUx7GwtZTFrpEzV0
        LFemDGDBKYSw7BPqL8BMVGq6iHU0HauOwauSE0645B29ct57XowzFvVvab4+dUMcAmRwRzqiKLyEBu5U
        wgcfYaghABo+CDJWpLhlMUOlb20LMgObdrqXLvz4Ze4K06CrIaqNsFtdSTHEEO+84GVmb2c7y7hrAT/n
        /xj0HgkYMgQFJhRijigy6HEOOhqcoUMbi/TwbCAAXjzp1r70tu2VAxUUsoMSQHMcN+QChuGpBnCUJswi
        ajeZrDjfTQKu6NlpI3vu7RjNFeJk0sYmQfwgChsL/vBIEBU0kIglLXxAAAq2obUW5k88sW0NX9uVkHF8
        BQBRM8yReSqH0q3aKmQzP/NmMnVrls2cnoEmTBn+Agy0wIQMkUgYJuijQSXaSJoeCrGJToBBDYdAwwfi
        UDnLUY9j3OrWcFoRLlMch1wpG1OGMrKRtoGkXXCTGw9OYIaawa5u4mkRT4qRtyQQ5Xb3c0o0ONGDRDRg
        C2fYhCjQoQdt3KMChaoAPv9IYYkh+KByktoalXzjtW6FDCHfMI4p+EGuYDRjTGpTV4em87brXKNNJ6rM
        rGoFv/PIj0b/CphTQsCJRIggA20wAR828YhHaCAdZzCBDhxxCFJwwYhkedIocDODrfHGelYCGQQgcJcH
        RWgftYBIMMK3QVykbosgYZ0I00e3OLHIRfFLj79u1IVtmIZPcfjAFHrgiHVEIhRniGUottAGOuSDiKQQ
        QByu5oFBDogtvPEY9kAmMgouRBd8MRupNtiy8qmpVdLQjvpO6MnxlCeU86vGnYgBtPfsgQDimAIpekCH
        SGzhnFtYh6CqcABLWKIHUiBAIC2nNUsh8mNYWiQWoEH/QQuCCiLGCIz4NAQdD5rPMegj4euUgAn2YUYz
        tnrRGWtEmvboLgEY4IIlcgmGBlDgow2owCGqwAU0DEEElIgHErOWhbZUb1v4pAvYRiZFvlRokmMy1dou
        6cwuYqdNzqAbrerFhBZd04yh2RUMLbrGG/igCofgQiaG0IMM5EMNarBEJmo4BDRQTRArXcuUXApTBWVp
        FqETHdnIFVANom5dXAzRJkkYVDE6dEXvAyVSh1I/HJ0SPvS4xAFGKgJSVKEHQ6BqokRgiSmklCxOoicw
        e9MxznXuc+Dw1HEoJKpuXHFlGIFOYuLqroSaoSXUrJUKe2KH2pWBGdvs5q/mQQBK/xxABJnggm7diYZE
        RHUK0JLWPEcBhwFxLZg0GOZlwdYgR04xVKpo60ANkzqDPhNuPHhVCbuDCZkMNWcrNCO/0EgMbvrtPX26
        QR0w0IIWHMKd7kzEAaZwgDTUoQgXgJQD5YAtzSXSiVhopOj2Ugu/GIOSz6mu2+SanZmZ8GYo/GR40eON
        18LQlEHrExlucIUUSKEFB+ACKVogAhGIAxRLahK1prexeyryIOCQQF6OE8lfHJgipjITT0kLN5mt5Bku
        UYISYldU8pCAhTASCo2YQUqm8mg1USBACi5BiTRQ4hIp4M8FZmMx6V1uidpS7mUPYkyGcLZczJmGTjkI
        1w/5VJ5uJQqjkNn3XdkhWX4WruhfNUwVq0iiHvCAhCfqEYU8yIY2XY7SDAyULW2Z9YnfcGTJvKcKKy5j
        GrHoBUE72FO5frEDTjCDNYI8RqKWEUYyemEB2BHDJ/e5NVrhilf8Q5uwYqylB4KLmBfkLbQOOAAUQjOO
        xxcdj1xXAeRAhnZNmKIIW5NOemMyafwmsPiwBiuxhs2sxdLlrBkSuUcICAA7
</value>
  </data>
  <data name="$this.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Language" type="System.Globalization.CultureInfo, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>(Default)</value>
  </data>
  <data name="$this.TrayLargeIcon" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Localizable" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>8, 8</value>
  </data>
  <data name="$this.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.TrayHeight" type="System.Int32, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>80</value>
  </data>
  <data name="$this.Name">
    <value>frmLoginWiz</value>
  </data>
  <data name="$this.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
</root>